<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.gh.common.view.GameIconView
        android:id="@+id/gameIconIv"
        android:layout_width="32dp"
        android:layout_height="32dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/gameNameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textSize="@dimen/primary_text_size"
        app:layout_constraintStart_toEndOf="@+id/gameIconIv"
        app:layout_constraintTop_toTopOf="@+id/gameIconIv"
        app:layout_constraintEnd_toEndOf="parent"
        tools:text="明日方舟" />

    <TextView
        android:id="@+id/loadCompleteTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:drawablePadding="2dp"
        android:text="加载完成"
        android:textColor="@color/white_alpha_60"
        android:textSize="@dimen/tag_text_size"
        app:drawableStartCompat="@drawable/ic_float_load_complete"
        app:layout_constraintBottom_toBottomOf="@+id/gameIconIv"
        app:layout_constraintStart_toEndOf="@+id/gameIconIv" />

</androidx.constraintlayout.widget.ConstraintLayout>